body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #02005b;	
}

a {
	color: #000000;	
}

div#navigation {height:38px; width:980px; background:url("../images/navigation/nav_bg.png") repeat-x;}
div#navigation ul li {display: block; float:left; color:#FFF; text-transform: uppercase; font-size:12px; font-weight: bold;}
div#navigation ul li a {color:#FFF; text-decoration: none; height:38px; display:block; line-height: 38px; padding-left: 10px; padding-right:10px;}
div#navigation ul li a:hover {background:url("../images/navigation/nav_hover.png"); color: #000000;}


.main_left {
	padding: 10px;
	font-size: 11px;
	color: #02005b;	
	background-color:#b2d0fe;
}

.main_right {
	padding: 10px;
	font-size: 11px;
	color: #02005b;	
	background-color:#d8e7fd;
}

.nieuws_frame {
	border: 2px solid #3080ff;
	background: #ffffff;
}

.nieuws_frame_5 {
	padding: 5px;
	font-size: 12px;	
}

.nieuws_titel {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;	
}

.nieuws_intro {
	font-size: 12px;
	color: #000000;
}

.nieuws_tekst {
	font-size: 12px;
	color: #000000;
}

.nieuws_meer {
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	padding:2px;
	background-color:#3080ff;
}




